Subject: Re: CMD, case-insensitive file-name completion
From: [email-masked] (Guy Gascoigne - Piggford)

30 May 1997 19:00:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: Don Sharp <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

At 10:22 PM 5/29/97 +0100, Don Sharp wrote:
>Scott Mintz wrote:
>> 
>>      That's true.  The data value below is the <TAB> character.  You could
>>      theoretically change it to something else.
>> 
>>      The actual key is:
>>      HKEY_CURRENT_USER\Software\Microsoft\Command Processor
>> 
>>      Note the space between Command and Processor is necessary.
>> 
>
>I am running NT 3.51 SP5 and I haven't got any completion going after
>making the entry in my registry. What should I have to do apart from
>typing TAB during command line entry? Should it be a binary rather than
>string value?
>
>Cheers
>
>Don Sharp
>
>P.S. I have logged off and logged back in.

This worked for me imediately under NT 4.0 so my guess is that it isn't
supported under 3.51 :-(  I don't have that system here to check.

Guy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".